# API V2

- [OpenAPI definition](https://docs.openreview.net/reference/api-v2/openapi-definition.md): You can find the definition online here: https://api2.openreview.net/docs/api.yml
- [Entities](https://docs.openreview.net/reference/api-v2/entities.md)
- [Edge](https://docs.openreview.net/reference/api-v2/entities/edge.md)
- [Fields](https://docs.openreview.net/reference/api-v2/entities/edge/fields.md): Edges can only have certain fields and have a specific format. Some of these fields are the same as other objects and some are specific to the Edge object.
- [Tags](https://docs.openreview.net/reference/api-v2/entities/tag.md)
- [Fields](https://docs.openreview.net/reference/api-v2/entities/tag/fields.md): Tags can only have certain fields and have a specific format. Some of these fields are the same as other objects and some are specific to the Tag object.
- [Group](https://docs.openreview.net/reference/api-v2/entities/group.md)
- [Fields](https://docs.openreview.net/reference/api-v2/entities/group/fields.md): Groups can only have certain fields and have a specific format. Some of these fields are the same as other objects and some are specific to the Group object.
- [Note](https://docs.openreview.net/reference/api-v2/entities/note.md)
- [Fields](https://docs.openreview.net/reference/api-v2/entities/note/fields.md): Notes can only have certain fields and have a specific format. Some of these fields are the same as other objects and some are specific to the Note object.
- [Invitation](https://docs.openreview.net/reference/api-v2/entities/invitation.md)
- [Types and Structure](https://docs.openreview.net/reference/api-v2/entities/invitation/types-and-structure.md)
- [Fields](https://docs.openreview.net/reference/api-v2/entities/invitation/fields.md): Invitations can only have certain fields and have a specific format. Some of these fields are the same as other objects and some are specific to the Invitation object.
- [Specifiers](https://docs.openreview.net/reference/api-v2/entities/invitation/specifiers.md)
- [Dollar Sign Notation](https://docs.openreview.net/reference/api-v2/entities/invitation/dollar-sign-notation.md)
- [Edit](https://docs.openreview.net/reference/api-v2/entities/edit.md)
- [Fields](https://docs.openreview.net/reference/api-v2/entities/edit/fields.md): Edits can only have certain fields and have a specific format. Some of these fields are the same as other objects and some are specific to the Edit object.
- [Inference](https://docs.openreview.net/reference/api-v2/entities/edit/inference.md)
- [Profile](https://docs.openreview.net/reference/api-v2/entities/profile.md)
- [Fields](https://docs.openreview.net/reference/api-v2/entities/profile/fields.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.openreview.net/reference/api-v2.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
